services:
  cabrits:
    build:
      context: .
      dockerfile: Dockerfile
    image: registry.dwarrington.com/cabrits:${IMAGE_TAG}
    container_name: cabrits
    restart: always
    ports:
      - "5030:3000"
    networks:
      - caddy_network

networks:
  caddy_network:
    external: true
